@import url('https://fonts.googleapis.com/css2?family=Merriweather&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@1,600&family=Merriweather&display=swap');

.imagen_movil{
	display: none;
}

.informacion{
	width: 86%;
	margin-left: 7%;
	text-align: center;
	padding-top: 100px;
	padding-bottom: 100px;
}

.informacion__img{
	width: 40%;
}

.informacion__img--width{
	width: 28%;
}

.informacion__titulo{
	padding-top: 30px;
	font-weight: bold;
	font-size: 28px;
}

.informacion__descripcion{
	font-size: 15px;
	font-family: 'Merriweather';
	padding-right: 20%;
	padding-left: 20%;
}

.recuadro{
	background-color: #E10822;
	padding-top: 100px;
	padding-bottom: 100px;
}

.recuadro__row{
	width: 70%;
	margin-left: 15%;
}

.recuadro__video{
	height: 250px;
	margin-right: 15%;
}

.recuadro__video video{
	width: 400px;
	height: 240px;
}

.recuadro__titulo{
	margin-top: 20px;
	font-size: 36px;
	color: #fff;
	font-family: 'Fira Sans';
	margin-bottom: 50px;
	padding-right: 50%;
	line-height: 1em;
}

.recuadro__desripcion{
	font-size: 18px;
	color: #fff;
	font-family: 'Fira Sans';
	padding-right: 20%;
	line-height: 2.5em;
}

.recuadro_movil{
	display: none;
	background-color: #E10822;
	padding-top: 70px;
	padding-bottom: 70px;
	text-align: center;
}

.recuadro_movil__titulo{
	color: #fff;
	font-size: 50px;
	padding-right: 30%;
	padding-left: 30%;
	font-family: 'Fira Sans';
	line-height: 1.5em;
}

.recuadro_movil__video{
	margin-top: 80px;
	margin-bottom: 80px;
}

.recuadro_movil__video video{
	width: 350px;
	height: 240px;
}

.recuadro_movil__descripcion{
	font-size: 20px;
	color: #fff;
	font-family: 'Fira Sans';
	padding-right: 20%;
	padding-left: 20%;
	text-align: left;	
}

.contacto{
	background-color: #4D4D4D;
	padding-top: 50px;
	padding-bottom: 50px;
}

#contacto__row{
	margin-left: 0px;
	margin-right: 0px;
}

.contacto__wa{
	width: 20%;
	float: right;
	margin-right: 40px;
	padding-top: 20px;
}

.contacto__numero{
	color: #fff;
	padding-left: 40px;
	padding-top: 27px;
	padding-bottom: 20px;
	line-height: 1em;
	font-size: 18px;
}

@media (max-width: 2070px){
	.recuadro__video{
		margin-top: 17px;
	}
}

@media (max-width: 1700px){
	.contacto__wa{
		width: 25%;
	}
}

@media (max-width: 1650px){
	.recuadro__video{
		margin-top: 30px;
	}
}

@media (max-width: 1600px){
	.recuadro__video video{
		height: 280px;
	}
}

@media (max-width: 1300px){
	.recuadro__titulo{
		padding-right: 30%;
	}

	.recuadro__video{
		margin-right: 10%;
		margin-top: 20px;
	}

	.recuadro__video video{
		height: 240px;
	}

	.recuadro__desripcion{
		padding-right: 8%;
	}

	.contacto__wa{
		width: 30%;
	}
}

@media (max-width: 1200px){
	.informacion__descripcion{
		padding-left: 10%;
		padding-right: 10%;
	}
	.recuadro__video{
		margin-right: 10%;
		margin-top: 40px;
	}
}

@media (max-width: 1100px){
	.contacto__wa{
		width: 35%;
	}

	.recuadro__video video{
		width: 300px;
	}

	.recuadro__titulo{
		padding-right: 20%;
	}

	.recuadro__desripcion{
		padding-right: 0%;
	}
}

@media (max-width: 991px){
	.informacion{
		padding-top: 70px;
	}

	.informacion__col{
		margin-top: 40px;
	}

	.recuadro_movil{
		display: block;
	}
	.recuadro{
		display: none;
	}

	.contacto__wa{
		width: 40%;
	}
}

@media (max-width: 925px){
	.recuadro_movil__titulo{
		padding-right: 20%;
		padding-left: 20%;
	}

	.contacto__numero{
		font-size: 16px;
	}

	.contacto__wa{
		width: 45%;
	}
}

@media (max-width: 750px){
	.contacto__numero{
		padding-left: 0px;
	}
	.contacto__wa{
		margin-right: 0px;
	}

}

@media (max-width: 700px){
	.imagen_normal{
		display: none;
	}
	.imagen_movil{
		display: block;
	}

	.recuadro_movil__titulo{
		padding-right: 15%;
		padding-left: 15%;
	}

	.recuadro_movil__video{
		width: 70%;
		margin-left: 15%;
	}

	.recuadro_movil__descripcion{
		padding-right: 15%;
		padding-left: 15%;
	}

	.contacto__wa{
		width: 60%;
	}
}

@media (max-width: 575px){
	.informacion__img{
		width: 50%;
	}

	.informacion__img--width{
		width: 40%;
	}

	.recuadro_movil__titulo{
		font-size: 35px;
	}

	.informacion__descripcion{
		padding-right: 7%;
		padding-left: 7%;
		font-size: 16px;
	}


	.contacto__mensaje, .contacto__numero{
		text-align: center;
	}

	.contacto__numero{
		padding-top: 50px;
		font-size: 18px;
		line-height: 0.5em;
	}

	.contacto__wa{
		float: inherit;
		width: 50%;
	}
}

@media (max-width: 500px){
	.recuadro_movil__video video{
		width: 300px;
		height: 200px;
	}
}

@media (max-width: 400px){
	.recuadro_movil__video video{
		width: 250px;
		height: 150px;
	}
	.recuadro_movil__video{
		margin-left: 0%;
		width: 100%;
	}
}

@media (max-width: 375px){
	.contacto__numero{
		line-height: 1em;
		font-size: 16px;
	}
}

@media (max-width: 280px){
	.recuadro_movil__video video{
		width: 200px;
		height: 100px;
	}
}